Project

General

Profile

Bug #17438

Updated by Ohad Levy over 4 years ago

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1378493

Description of problem:

In 1.13 support was added for IPv6 subnets and the "Import subnets" option for a capsule was changed to "Import IPv4 subnets". From my understanding, we are not supporting importing IPv6 subnets at this time


However the page it displays (see attached screen shot) still has a radio button for IPv4/IPv6





Version-Release number of selected component (if applicable):





How reproducible: Happens all the time





Steps to Reproduce:

1. Go to Infrastructure -> Smart Proxies

2. Under actions select "Import IPv4 subnets"



3.

Actual results:

A radio button for IPv4/IPv6 appears and can be toggled.



Expected results:

The radio button should not appear, or be disabled so it can be toggled.


Additional info:

Back